<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>WGS Training 3</title>
<link href="css/visual.css" rel="stylesheet" type="text/css">
</head>
<body>
<div class="wrapper">
    <header class="span3">
            <h1 class="title">Walden Global Services</h1>
            <h5 class="subtitle">This is the exercise 3 with HTML5 and CSS3</h5>
        <nav class="nav-pills">
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Company Profile</a></li>
                <li><a href="#">Tutorials</a>
                    <ul>
                        <li><a href="#">HTML</a></li>
                        <li><a href="#">CSS</a></li>
                        <li><a href="#">JavaScript</a></li>
                    </ul>
                </li>
                <li><a href="#">Fun Games</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </nav>      
    </header>
    
    <div class="midSection">
        <div class="content span2">
            <article class="well">
                <section>
                    <h5 class="articleDate"><div class="articleYear">2012</div><div class="dayMonthBlock"><span class="articleDay">1</span><span class="articleMonth">Apr</span></div></h5>
                    <h1 class="articleTitle">Title Article 1</h1>
                    <h5 class="articleCommentCounts">9</h5>
                </section>
                <section>
                    <p class="articleParagraph">
                        There are many variations of passages of Lorem Ipsum available, but hte majority hava suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn't anything embarassing hidden in the middle of text. All the Lorem Ipsum generations on the Internet tend to repeat predefined chunks as necessary, making this the first rue generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem ipsom which looks reasonable. The generated Lorem ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.
                    </p>
                </section>
                <section>
                    Written by: <mark class="articleAuthor">Walden</mark><br/>
                    Tags : <mark class="articleTags"><a href="#">HTML</a>, <a href="#">CSS</a>, <a href="#">JAVASCRIPT</a></mark>
                    <a class="btn btnArticleReadMore" href="#">continue reading</a>
                </section>
            </article>
            <article class="well ">
                <section>
                    <h5 class="articleDate"><div class="articleYear">2012</div><div class="dayMonthBlock"><span class="articleDay">29</span><span class="articleMonth">Mar</span></div></h5>
                    <h1 class="articleTitle">Title Article 2</h1>
                    <h5 class="articleCommentCounts">4</h5>
                </section>
                <section>
                    <p class="articleParagraph">
                        There are many variations of passages of Lorem Ipsum available, but hte majority hava suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn't anything embarassing hidden in the middle of text. All the Lorem Ipsum generations on the Internet tend to repeat predefined chunks as necessary, making this the first rue generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem ipsom which looks reasonable. The generated Lorem ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.
                    </p>
                </section>
                <section>
                    Written by: <mark class="articleAuthor">Global</mark><br/>
                    Tags : <mark class="articleTags"><a href="#">HTML</a>, <a href="#">CSS</a>, <a href="#">JAVASCRIPT</a></mark>
                    <a class="btn btnArticleReadMore" href="#">continue reading</a>
                </section>
            </article>
            <article class="well">
                <section>
                    <h5 class="articleDate"><div class="articleYear">2012</div><div class="dayMonthBlock"><span class="articleDay">13</span><span class="articleMonth">mar</span></div></h5>
                    <h1 class="articleTitle">Title Article 1</h1>
                    <h5 class="articleCommentCounts">258</h5>
                </section>
                <section>
                    <p class="articleParagraph">
                        There are many variations of passages of Lorem Ipsum available, but hte majority hava suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn't anything embarassing hidden in the middle of text. All the Lorem Ipsum generations on the Internet tend to repeat predefined chunks as necessary, making this the first rue generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem ipsom which looks reasonable. The generated Lorem ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.
                    </p>
                </section>
                <section>
                    Written by: <mark class="articleAuthor">Walden</mark><br/>
                    Tags : <mark class="articleTags"><a href="#">HTML</a>, <a href="#">CSS</a>, <a href="#">JAVASCRIPT</a></mark>
                    <a class="btn btnArticleReadMore" href="#">continue reading</a>
                </section>
            </article>
        </div>
        <div class="span1">
            <div class="module well">
                <h1 class="moduleTitle">Stay in Touch</h1>
                <div class="social"><span class="btn" id="btnTwitCount">7654</span><a href="#">Twitter</a> followers
                </div>
                <div class="social"><span class="btn" id="btnRssCount">123</span><a href="#">RSS feed</a> subscribers
                </div>
                
                <h1 class="moduleTitle">Iphone</h1>
                <nav class="nav-list">
                    <ul>
                        <li><a href="#">iPod</a></li>
                        <li><a href="#">iPad</a></li>
                        <li><a href="#">iCloud</a></li>
                        <li><a href="#">iTunes</a></li>
                    </ul>
                </nav>
                
                <div class="shoutout">
                    <p>
                        Apple In-Era Headphones with Remote and Mic
                    </p>
                </div>
                <span style="font-weight: bold;"><br/><br/><br/>@wgs</span>
            </div>
        </div>
    </div>
    
    <footer class="row-fluid">
    <div class="span1">
        <div class="module well">
            <h1 class="moduleTitle">Popular Posts</h1>
            <nav class="nav-list">
                <ul>
                    <li><a href="#">Mercury-free LED-backlit display</a></li>
                    <li><a href="#">Arsenic-free display glass</a></li>
                    <li><a href="#">Brominated flame retardant-free</a></li>
                    <li><a href="#">Majority of packaging made from post-consumer</a></li>
                    <li><a href="#">recycled fiberboard and biobased materials</a></li>
                </ul>
            </nav>
        </div>
    </div>
    <div class="span1">
        <div class="module well">
            <h1 class="moduleTitle">Recent Comments</h1>
            <nav class="nav-list">
                <ul>
                    <li>
                    <a href="#"><p class="comment">lorem ipsom dolor sit amet consectetur adipiscing elit...</p></a><br/>
                    <span class="commentInfo"><mark class="commentAuthor">Comment Author</mark>, 20-03-2012</span>
                    </li>
                    <li>
                    <a href="#"><p class="comment">lorem ipsom dolor sit amet consectetur adipiscing elit...</p></a><br/>
                    <span class="commentInfo"><mark class="commentAuthor">Comment Author</mark>, 01-04-2012</span>
                    </li>
                    <li>
                    <a href="#"><p class="comment">lorem ipsom dolor sit amet consectetur adipiscing elit...</p></a><br/>
                    <span class="commentInfo"><mark class="commentAuthor">Comment Author</mark>, 21-03-2012</span>
                    </li>
                    
                </ul>
            </nav>
        </div>
    </div>
    
    <div class="span1">
        <div class="module well">
            <h1 class="moduleTitle">About Site</h1>
            <p>
                learn More about Apple's dedication to reducing the environmental impact of our products and process. Apple Product Environmental Reports detail the environmental attributes of our products takes a holistic view of materials management and waste minimalization
            </p>
        </div>
    </div>
    </footer>
</div>
</body>
</html>
